Instrumentacion Nano-Satelites - Task #755

Pruebas del prototipo 2.0
08/22/2016 02:42 PM - Jose Chavez

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Jose Chavez

Prototipo transmisor 2.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/23/2016
08/25/2016
100%

0.00 hour
30.00 hours

Description

Realizar pruebas a las tarjetas del segundo prototipo de transmision.

History

#1 - 09/26/2016 03:56 PM - Jose Chavez

- % Done changed from 0 to 90

#2 - 02/18/2019 07:32 PM - Alessandro Morales

- Status changed from New to Closed

- % Done changed from 90 to 100

Los ultimos alcances del transmisor JETT 3.0 se plasmaron en el informe del Ing. Fernando Villanueva

https://drive.google.com/open?id=19eqEW8_ctNx1s3UQVejBWZeeyF7QIM23
